src-git-full base https://git.openwrt.org/openwrt/openwrt.git^ecd609f509f29ed1f75db5c7a623f359c64efb72
src-git packages https://git.openwrt.org/feed/packages.git^a93f0f47522fb149008823ea9256baabcf68c08c
src-git luci https://git.openwrt.org/project/luci.git^0a3b60d050526e324c786d98dc53f5a81d45fa6f
src-git routing https://git.openwrt.org/feed/routing.git^5d1d38a60590488841384214d0403fd93ed8ce22
src-git telephony https://git.openwrt.org/feed/telephony.git^c8a8d621f95ab8be74a1a512c1ce25c50c84e94b
src-git video https://github.com/openwrt/video.git^d41d8b1aa84cbd38c31375b95704d9a75f952704
